<!DOCTYPE html>
<html>

<head>

  <!-- Slider Start -->
  <base href="https://goodit-dtsg-mmw-unibo-conferences-596f9f2c07a767cebb527b84219d7.gitlab.io/">

  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0 user-scalable=no">
  <meta name="description" content="GOODIT">
  <meta name="author" content="Andrea Sabbioni">

  <link rel="icon"
    href="https://goodit-dtsg-mmw-unibo-conferences-596f9f2c07a767cebb527b84219d7.gitlab.io/img/favicon.ico">


  <title>GoodIT 2024</title>

  <meta name="generator" content="Hugo 0.86.0" />


  <link rel="stylesheet"
    href="https://goodit-dtsg-mmw-unibo-conferences-596f9f2c07a767cebb527b84219d7.gitlab.io/css/owl.carousel.css" />
  <link rel="stylesheet"
    href="https://goodit-dtsg-mmw-unibo-conferences-596f9f2c07a767cebb527b84219d7.gitlab.io/css/bootstrap.min.css" />
  <link rel="stylesheet"
    href="https://goodit-dtsg-mmw-unibo-conferences-596f9f2c07a767cebb527b84219d7.gitlab.io/css/font-awesome.min.css" />
  <link rel="stylesheet"
    href="https://goodit-dtsg-mmw-unibo-conferences-596f9f2c07a767cebb527b84219d7.gitlab.io/css/ionicons.min.css" />
  <link rel="stylesheet"
    href="https://goodit-dtsg-mmw-unibo-conferences-596f9f2c07a767cebb527b84219d7.gitlab.io/css/animate.css" />
  <link rel="stylesheet"
    href="https://goodit-dtsg-mmw-unibo-conferences-596f9f2c07a767cebb527b84219d7.gitlab.io/css/syntax.css" />
  <link rel="stylesheet"
    href="https://goodit-dtsg-mmw-unibo-conferences-596f9f2c07a767cebb527b84219d7.gitlab.io/css/venobox.css" />
  <!-- Main Stylesheet -->

  <link rel="stylesheet"
    href="https://goodit-dtsg-mmw-unibo-conferences-596f9f2c07a767cebb527b84219d7.gitlab.io/css/style.min.css"
    integrity="" media="screen">

  <script
    src="https://goodit-dtsg-mmw-unibo-conferences-596f9f2c07a767cebb527b84219d7.gitlab.io/js/jquery-1.10.2.min.js"></script>
  <script
    src="https://goodit-dtsg-mmw-unibo-conferences-596f9f2c07a767cebb527b84219d7.gitlab.io/js/bootstrap.min.js"></script>
  <script
    src="https://goodit-dtsg-mmw-unibo-conferences-596f9f2c07a767cebb527b84219d7.gitlab.io/js/owl.carousel.min.js"></script>
  <script
    src="https://goodit-dtsg-mmw-unibo-conferences-596f9f2c07a767cebb527b84219d7.gitlab.io/js/plugins.js"></script>
  <script
    src="https://goodit-dtsg-mmw-unibo-conferences-596f9f2c07a767cebb527b84219d7.gitlab.io/js/venobox.min.js"></script>
  <script
    src="https://goodit-dtsg-mmw-unibo-conferences-596f9f2c07a767cebb527b84219d7.gitlab.io/js/w3-include-html.js"></script>


  <!-- Main Script -->

  <script
    src="https://goodit-dtsg-mmw-unibo-conferences-596f9f2c07a767cebb527b84219d7.gitlab.io/js/main.min.js"></script>

  <!-- google analitycs -->
  <script>
    (function (i, s, o, g, r, a, m) {
      i['GoogleAnalyticsObject'] = r; i[r] = i[r] || function () {
        (i[r].q = i[r].q || []).push(arguments)
      }, i[r].l = 1 * new Date(); a = s.createElement(o),
        m = s.getElementsByTagName(o)[0]; a.async = 1; a.src = g; m.parentNode.insertBefore(a, m)
    })(window, document, 'script', '//www.google-analytics.com/analytics.js', 'ga');
    ga('create', 'Your ID', 'auto');
    ga('send', 'pageview');
  </script>




</head>

<body onLoad=includeHTML()>

  <!-- <div w3-include-html="/fixed-templates/navbar.html">
    </div>-->


  <!-- Slider Start -->
  <section id="slider"
    style="background-image: url('https://goodit-dtsg-mmw-unibo-conferences-596f9f2c07a767cebb527b84219d7.gitlab.io/img/bremen.jpg'),url('https://goodit-dtsg-mmw-unibo-conferences-596f9f2c07a767cebb527b84219d7.gitlab.io/img/bremen.jpg');">
    <div class="container">
      <div class="row">
        <div class="col-md-10 col-md-offset-1">
          <div class="block text-center">
            <h1 class="animated fadeInUp text-uppercase">DTSG-GoodIT 2024</h1>
            <p class="animated fadeInUp">ACM 4th International Conference on Information Technology for Social Good
              (GoodIT 2024)
            </p>
            <p2 class="animated fadeInUp"> 4-6 September 2024, Bremen, Germany <a class="btn btn-main btn-solid-border"
                href="https://blogs.uni-bremen.de/goodit2024/">GoodIT2024</a>

          </div>
        </div>
      </div>
    </div>
  </section>




  <script>
    $(document).ready(function () {

      $("a").on('click', function (event) {


        if (this.hash !== "") {

          event.preventDefault();


          var hash = this.hash;



          $('html, body').animate({
            scrollTop: $(hash).offset().top
          }, 800, function () {


            window.location.hash = hash;
          });
        }
      });
    });
  </script>

  <section id="cfp" style="margin-bottom:0px;">
    <div class="container">
      <div class="row">
        <div class="col-md-9 col-sm-12">
          <div class="block">
            <div class="section-title">
              <div style="margin-top:39px;">
              </div>
              <div>
                <h2>Call for Papers</h2>

                <p align="justify">
                  The proliferation of digital technologies has paved the way for innovative solutions across various
                  domains, including healthcare, urban planning, and disaster management. One such paradigm-shifting
                  concept is that of "digital twins" — virtual replicas of physical entities or systems. Originally
                  introduced in the context of manufacturing and engineering, digital twins have evolved into a
                  versatile tool with immense potential for addressing complex societal challenges.
                </p>

                <p align="justify">The motivation behind harnessing digital twins for social good lies in their ability
                  to bridge the gap between the physical and digital realms, offering a unique perspective for
                  understanding, simulating, and optimizing real-world systems. By applying this technology to address
                  societal challenges, we can usher in a new era of data-driven decision-making, resource optimization,
                  and proactive problem-solving. Digital twins have the potential to significantly enhance the
                  efficiency and effectiveness of social interventions, ranging from public health initiatives to urban
                  planning and disaster response. By integrating scientific principles with digital innovation, we can
                  create a more resilient, efficient, and human-centric society, ultimately fostering a positive impact
                  on the well-being of individuals and communities.</p>

                <p align="justify">This track aims to gather cutting-edge research that explores the use of digital twin
                  technology to advance social goods, including but not limited to healthcare, education, environmental
                  sustainability, urban development, and disaster management. We invite submissions that examine
                  theoretical frameworks, methodological approaches, case studies, and practical applications within
                  this burgeoning field.</p>


              </div>
              <div>
                <h2>Topics of Interest</h2>
                <p align="justify">Original submissions of research papers on a diverse range of topics are sought,
                  particularly those identifying new research directions. The topics of the interest for the
                  conference include, but are not limited to:</p>

                <ul>
                  <li>Digital twin applications for enhancing healthcare delivery and patient outcomes.</li>
                  <li>Digital twins to optimize educational environments and learning experiences.</li>
                  <li>Digital twins for sustainable urban development and infrastructure management.</li>
                  <li>Leveraging digital twin technology for disaster preparedness, response, and recovery.</li>
                  <li>Digital twins to support more resilient and sustainable Industry 5.0.</li>
                  <li>Ethical considerations and societal implications of deploying digital twins for social goods.</li>
                  <li>Integration of artificial intelligence, IoT, and other emerging technologies with digital twins
                    for social impact.</li>
                  <li>Case studies demonstrating successful implementation of digital twin solutions in diverse social
                    contexts.</li>
                  <li>Cloud-Edge infrastructures to support Digital Twin.</li>
                  <li>Next Generation Networks supporting Digital Twin developments.</li>
                  <li>Secure data-sharing solutions for cross-border collaboration.</li>
                  <li>...</li>
                </ul>
                <br />
              </div>
              <a class="btn btn-outline-info btn-lg" href="https://blogs.uni-bremen.de/goodit2024/submission-of-papers/"
                target="_blank">Submit a
                Paper</a>

              <div id="org">
                <h2 style="margin-bottom:20px;">Organizing Committee</h2>

                <h3 style="margin-bottom:20px;">Workshop chairs</h3>
                <li>Andrea Sabbioni (University of Bologna, Italy)</li>
                <li>Panagiotis Sarigiannidis (Thessaloniki, Greece)</li>
                <li>Armir Bujari (University of Bologna, Italy)</li>
              </div>


            </div>
          </div>
        </div>


        <div class="col-md-3 col-sm-12">
          <div
            w3-include-html="https://goodit-dtsg-mmw-unibo-conferences-596f9f2c07a767cebb527b84219d7.gitlab.io/fixed-templates/right-panel.html">
          </div>
        </div>


  </section>

  <footer>
    <img src="https://goodit-dtsg-mmw-unibo-conferences-596f9f2c07a767cebb527b84219d7.gitlab.io/img/finanziamentoUE.png"
      width="500">
    <img src="https://goodit-dtsg-mmw-unibo-conferences-596f9f2c07a767cebb527b84219d7.gitlab.io/img/SoBigData.png"
      width="500">
  </footer>



</body>

</html>